l_english:
armies_raised_modifier: "Armies Mustered"
bhakti_leviathan_nationalisators: "Nationalisators"
bhakti_leviathan_nationalisators_desc:0 "This character follows one of the solar-gods of the British Empire."
bhakti_leviathan_technosaurs: "Technosaurs"
bhakti_leviathan_technosaurs_desc:0 "This character follows one of the advanced poet-gods."
bhakti_leviathan_mechasaurs: "Mechasaurs"
bhakti_leviathan_mechasaurs_desc:0 "This character follows one of the diligent forge-gods."
bhakti_leviathan_petrosaurs: "Petrosaurs"
bhakti_leviathan_petrosaurs_desc:0 "This character follows one of the shrewd earthblood-gods."
bhakti_leviathan_metallurgicals: "Metallurgicals"
bhakti_leviathan_metallurgicals_desc:0 "This character follows one of the wise lorekeeper-gods."
bhakti_leviathan_nautiluses: "Nautiluses"
bhakti_leviathan_nautiluses_desc:0 "This character follows one of the gods of the blue waters."
bhakti_leviathan_aerosaurs: "Aerosaurs"
bhakti_leviathan_aerosaurs_desc:0 "This character follows one of the gods of war, flight, desolation, and violence: the most prevalent and classical of the Leviathans."
#
bhakti_folketero_jesus: "Jesus"
bhakti_folketero_jesus_desc:0 "This character emulates the warrior-savior who prevented raganrok."
bhakti_folketero_per: "Sankt Per"
bhakti_folketero_per_desc:0 "This character emulates the judge of the dead."
bhakti_folketero_lucia: "Sankt Lucia"
bhakti_folketero_lucia_desc:0 "This character emulates the kind heart-warmer."
bhakti_folketero_olaf: "Sankt Olaf"
bhakti_folketero_olaf_desc:0 "This character emulates the patron and guardian of rulers."


bhakti_orthodox_paisos: "Saint Paisios the Athonite"
bhakti_orthodox_paisos_desc:0 "This character's patron is the great monastic who foresaw a great cataclysm."
bhakti_orthodox_gabriel: "Saint Gabriel of Georgia"
bhakti_orthodox_gabriel_desc:0 "This character's patron is the fool for Christ who was a friend to all save the beast."
bhakti_orthodox_adriana: "Saint Adriana of Soroca"
bhakti_orthodox_adriana_desc:0 "This character's patron is the great founder of Nistria who brought stability and prosperity to the land."
bhakti_orthodox_palamas: "Saint Gregory Palamas"
bhakti_orthodox_palamas_desc:0 "This character's patron is the great pillar of Orthodoxy who preserve the ancient faith in its fullness."
bhakti_orthodox_surgeon: "Saint Luke the Surgeon"
bhakti_orthodox_surgeon_desc:0 "This character's patron is the great surgeon-saint who saved countless lives with his prayer and medical knowledge."
bhakti_orthodox_lazar: "Saint Lazar of Serbia"
bhakti_orthodox_lazar_desc:0 "This characters patron's is the grand prince-martyr who was martyred defending his people from an invading army."
bhakti_orthodox_theotokos: "Blessed Theotokos"
bhakti_orthodox_theotokos_desc:0 "This character's patron is the Mother of our Lord who without corruption gave birth to God the Word."
bhakti_orthodox_olga: "Saint Olga of Kyiv"
bhakti_orthodox_olga_desc:0 "This character's patron is the equal to the apostles who during her rule as regent brought stability and prosperity to her lands."
